*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Poppins,sans-serif;
}

body{
overflow-x:hidden;
background:#fff;
}

/* Loader */

#loader{

position:fixed;
width:100%;
height:100%;
background:#081C3A;
z-index:99999;
display:flex;
justify-content:center;
align-items:center;
flex-direction:column;
color:#fff;

}

.loader-circle{

width:90px;
height:90px;
border-radius:50%;
border:6px solid rgba(255,255,255,.15);
border-top:6px solid #FFC107;
animation:spin 1s linear infinite;

}

@keyframes spin{

100%{
transform:rotate(360deg);
}

}

/* Navbar */

.navbar{

padding:18px 0;
transition:.4s;

}

.navbar-brand{

font-size:28px;
font-weight:700;
color:#fff;

}

.nav-link{

color:#fff;
font-weight:500;
margin-left:20px;

}

.nav-link:hover{

color:#FFC107;

}

.btn-yellow{

background:#FFC107;
padding:13px 32px;
border-radius:50px;
font-weight:600;
color:#000;
transition:.3s;

}

.btn-yellow:hover{

background:#fff;

}

/* Hero */

.hero{

min-height:100vh;

background:

linear-gradient(rgba(8,28,58,.85),rgba(8,28,58,.85)),

url('https://images.unsplash.com/photo-1519003722824-194d4455a60c?auto=format&fit=crop&w=1800&q=80');

background-size:cover;

background-position:center;

display:flex;

align-items:center;

color:#fff;

}

.hero h1{

font-size:65px;

font-weight:800;

line-height:1.1;

}

.hero p{

font-size:18px;

margin-top:25px;

color:#ddd;

}

.hero-buttons{

margin-top:40px;

}

.hero-buttons .btn{

margin-right:15px;

padding:15px 35px;

border-radius:50px;

font-weight:600;

}

/* Floating Cards */

.floating-card{

background:#fff;

padding:25px;

border-radius:20px;

box-shadow:0 20px 50px rgba(0,0,0,.15);

position:absolute;

color:#000;

animation:float 4s infinite ease-in-out;

}

.card1{

top:20%;

right:8%;

}

.card2{

bottom:15%;

right:20%;

animation-delay:2s;

}

@keyframes float{

50%{
transform:translateY(-15px);
}

}

/* Counter */

.counter{

margin-top:60px;

display:flex;

gap:50px;

}

.counter h2{

font-size:45px;

font-weight:700;

color:#FFC107;

}

.scroll-down{

position:absolute;

bottom:40px;

left:50%;

transform:translateX(-50%);

font-size:35px;

animation:down 2s infinite;

}

@keyframes down{

50%{

transform:translate(-50%,10px);

}

}

@media(max-width:991px){

.hero h1{

font-size:42px;

}

.counter{

flex-wrap:wrap;

gap:20px;

}

.floating-card{

display:none;

}

}

.section-tag{
display:inline-block;
padding:8px 18px;
background:#FFC107;
color:#000;
border-radius:30px;
font-size:13px;
font-weight:700;
letter-spacing:1px;
margin-bottom:15px;
}

.section-title{
font-size: 32px;
  font-weight: 800;
  line-height: 1.2;
  color: #081C3A;

}

.section-subtitle{
color:#666;
margin:auto;
}

.trusted-section{
background:#f8f9fc;
overflow:hidden;
}

.logo-slider{
overflow:hidden;
}

.logo-track{
display:flex;
gap:40px;
animation:scrollLogo 25s linear infinite;
width:max-content;
}

.logo-item{
min-width:220px;
background:#fff;
padding:25px;
border-radius:15px;
text-align:center;
box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.logo-item i{
font-size:40px;
color:#FFC107;
margin-bottom:15px;
}

@keyframes scrollLogo{
0%{transform:translateX(0);}
100%{transform:translateX(-50%);}
}

.about-section{
padding:100px 0;
}

.about-image{
position:relative;
}

.about-image img{
border-radius:20px;
}

.experience-box{
position:absolute;
bottom:30px;
right:-20px;
background:#081C3A;
color:#fff;
padding:25px;
border-radius:20px;
text-align:center;
}

.about-feature{
display:flex;
gap:15px;
margin-bottom:25px;
}

.about-feature i{
font-size:24px;
color:#FFC107;
}

.about-text{
line-height:1.9;
color:#666;
}

.stats-section{
padding:80px 0;
background:#081C3A;
}

.stat-box h2{
color:#FFC107;
font-size:50px;
font-weight:700;
}

.stat-box p{
color:#fff;
margin-top:10px;
}

.why-section{
padding:100px 0;
background:#f8f9fc;
}

.why-card{
background:#fff;
padding:40px 30px;
border-radius:20px;
text-align:center;
transition:.35s;
height:100%;
box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.why-card:hover{
transform:translateY(-10px);
background:#081C3A;
color:#fff;
}

.why-card i{
font-size:45px;
color:#FFC107;
margin-bottom:20px;
}

.why-card h4{
margin-bottom:15px;
font-weight:600;
}







/*============================
SERVICES
============================*/

.services-section{
padding:60px 0;
background:#fff;
}

.service-card{
background:#fff;
padding:40px 30px;
border-radius:20px;
box-shadow:0 15px 40px rgba(0,0,0,.08);
transition:.4s;
height:100%;
position:relative;
overflow:hidden;
}

.service-card::before{
content:'';
position:absolute;
top:0;
left:-100%;
width:100%;
height:5px;
background:#FFC107;
transition:.4s;
}

.service-card:hover::before{
left:0;
}

.service-card:hover{
transform:translateY(-12px);
}

.service-icon{
width:80px;
height:80px;
background:#081C3A;
color:#FFC107;
border-radius:20px;
display:flex;
justify-content:center;
align-items:center;
font-size:32px;
margin-bottom:25px;
}

.service-card h4{
font-weight:700;
margin-bottom:15px;
}

.service-card p{
color:#666;
line-height:1.8;
}

.service-card a{
text-decoration:none;
font-weight:600;
color:#081C3A;
}

.service-card a i{
margin-left:8px;
transition:.3s;
}

.service-card:hover a i{
margin-left:15px;
}



/*============================
PROCESS
============================*/

.process-section{

padding:110px 0;

background:#081C3A;

}

.timeline{

display:flex;

justify-content:space-between;

flex-wrap:wrap;

margin-top:60px;

position:relative;

}

.timeline::before{

content:'';

position:absolute;

top:45px;

left:5%;

width:90%;

height:3px;

background:#FFC107;

z-index:0;

}

.timeline-item{

position:relative;

z-index:2;

text-align:center;

width:16%;

}

.timeline-icon{

width:90px;

height:90px;

border-radius:50%;

background:#FFC107;

display:flex;

justify-content:center;

align-items:center;

margin:auto;

font-size:35px;

color:#081C3A;

box-shadow:0 15px 35px rgba(255,193,7,.4);

}

.timeline-item h5{

margin-top:20px;

color:#fff;

font-weight:600;

}



/*============================
CTA
============================*/

.cta-section{

padding:90px 0;

background:linear-gradient(135deg,#FFC107,#ffdd55);

}

.cta-section h2{

font-size:32px;

font-weight:700;

color:#081C3A;

}

.cta-section p{

margin-top:15px;

font-size:15px;

color:#333;

}

.cta-section .btn{

font-weight:700;

background:#081C3A;

color:#fff;

padding:18px 45px;

border:none;

transition:.3s;

}

.cta-section .btn:hover{

background:#000;

}



/*============================
RESPONSIVE
============================*/

@media(max-width:991px){

.timeline{

gap:40px;

justify-content:center;

}

.timeline::before{

display:none;

}

.timeline-item{

width:45%;

}

}

@media(max-width:576px){

.timeline-item{

width:100%;

}

.cta-section{

text-align:center;

}

}










/*=========================
TECHNOLOGY
=========================*/

.technology-section{
padding:60px 0;
background:#fff;
}

.tech-text{
font-size: 15px;
  line-height: 1.5;
  color: #667085;
}

.tech-list div{
margin-bottom:18px;
color:#071b38;
font-size:15px;
font-weight: 500;
}

.tech-list i{
color:#FFC107;
margin-right:10px;
}

.dashboard-card{
background:#fff;
border-radius:20px;
overflow:hidden;
box-shadow:0 25px 60px rgba(0,0,0,.3);
}

.dashboard-header{
background:#f2f2f2;
padding:15px;
display:flex;
gap:10px;
}

.dot{
width:14px;
height:14px;
border-radius:50%;
}

.red{background:#ff5f56;}
.yellow{background:#ffbd2e;}
.green{background:#27c93f;}

.dashboard-body{
padding:30px;
display:grid;
grid-template-columns:repeat(2,1fr);
gap:20px;
}

.dashboard-box{
background:#f8f9fc;
padding:25px;
border-radius:15px;
text-align:center;
}

.dashboard-box h2{
color:#081C3A;
font-weight:700;
}

/*=========================
FRANCHISE
=========================*/

.franchise-section{
padding:110px 0;
background:#fff;
}

.investment-card{
background:#fff;
padding:40px;
border-radius:20px;
box-shadow:0 15px 40px rgba(0,0,0,.08);
height:100%;
transition:.35s;
}

.investment-card:hover{
transform:translateY(-10px);
}

.investment-card.dark{
background:#081C3A;
color:#fff;
}

.investment-card h1{
font-size:48px;
font-weight:700;
color:#FFC107;
}

.investment-card ul{
list-style:none;
padding:0;
margin-top:20px;
}

.investment-card li{
padding:8px 0;
}

/*=========================
REVENUE
=========================*/

.revenue-section{
padding:100px 0;
background:#081C3A;
}

.revenue-card{
background:#fff;
padding:40px;
border-radius:20px;
text-align:center;
transition:.35s;
}

.revenue-card:hover{
background:#FFC107;
transform:translateY(-10px);
}

.revenue-card h2{
font-size:40px;
font-weight:700;
color:#081C3A;
}

/*=========================
INCOME
=========================*/

.income-section{
padding:100px 0;
background:#f8f9fc;
}

.income-box{
background:#fff;
padding:45px;
border-radius:20px;
box-shadow:0 15px 40px rgba(0,0,0,.08);
}

.income-box h2{
font-size:48px;
font-weight:700;
color:#081C3A;
}

.income-box.highlight{
background:#FFC107;
}

.income-box.highlight h2,
.income-box.highlight p{
color:#081C3A;
}

@media(max-width:991px){

.dashboard-body{
grid-template-columns:1fr;
}

.investment-card{
margin-bottom:30px;
}

.income-box{
margin-bottom:25px;
}

}





/*==========================
TESTIMONIALS
===========================*/

.testimonial-section{
padding:110px 0;
background:#f8f9fc;
}

.testimonial-card{
background:#fff;
padding:50px;
border-radius:20px;
text-align:center;
max-width:700px;
margin:auto;
box-shadow:0 15px 40px rgba(0,0,0,.08);
}

.testimonial-card img{
width:90px;
height:90px;
border-radius:50%;
margin-bottom:20px;
}

/*==========================*/

.credential-section{
padding:100px 0;
background:#081C3A;
}

.credential-card{
background:#fff;
padding:30px;
text-align:center;
border-radius:20px;
}

/*==========================*/

.contact-section{
padding:110px 0;
}

.contact-info p{
margin-bottom:20px;
font-size:18px;
}

.contact-info i{
color:#FFC107;
margin-right:10px;
}

.contact-section .form-control{
padding:15px;
border-radius:12px;
}

footer{
background:#081C3A;
padding:70px 0 0;
color:#fff;
}

footer ul{
list-style:none;
padding:0;
}

footer li{
padding:8px 0;
}

.whatsapp{
position:fixed;
bottom:30px;
right:30px;
width:65px;
height:65px;
background:#25D366;
border-radius:50%;
display:flex;
justify-content:center;
align-items:center;
font-size:34px;
color:#fff;
z-index:999;
text-decoration:none;
}

#topBtn{
position:fixed;
right:35px;
bottom:110px;
width:55px;
height:55px;
border:none;
background:#FFC107;
border-radius:50%;
display:none;
font-size:20px;
}



/* ======================================================
   PREMIUM XPRESSBEES HERO CSS
====================================================== */


*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}


body{

    font-family:'Poppins',sans-serif;
    overflow-x:hidden;

}


/* ===============================
   HERO WRAPPER
================================ */

.hero-wrapper{

    position:relative;
    min-height:100vh;
    overflow:hidden;

}


/* Background */

.hero-bg{

    position:absolute;
    inset:0;

    background:
    url("https://images.unsplash.com/photo-1586528116493-da8f8b1e7b15?auto=format&fit=crop&w=2000&q=80");

    background-size:cover;
    background-position:center;

    transform:scale(1.1);

    animation:zoomBg 20s infinite alternate;

}


@keyframes zoomBg{

    from{

        transform:scale(1.05);

    }

    to{

        transform:scale(1.15);

    }

}



/* Overlay */

.overlay{

    position:absolute;
    inset:0;

    background:

    linear-gradient(
    90deg,
    rgba(5,20,45,.95),
    rgba(5,20,45,.75),
    rgba(5,20,45,.85)
    );

}



/* ===============================
 NAVBAR
================================ */


.custom-navbar{

    position:absolute;

    top:0;

    width:100%;

    z-index:20;

    padding:15px 0;

    background:

    rgba(255,255,255,.06);

    backdrop-filter:blur(15px);

    border-bottom:

    1px solid rgba(255,255,255,.15);

}


.logo{

    width:190px;

}



.nav-link{

    color:#fff!important;

    font-weight:500;

    margin:0 12px;

    transition:.3s;

}


.nav-link:hover{

    color:#ffc107!important;

}




/* ===============================
 HERO CONTENT
================================ */


.hero{

    position:relative;

    z-index:5;

    min-height:100vh;

    display:flex;

    align-items:center;

    padding-top:120px;

}






@keyframes fadeLeft{

from{

opacity:0;

transform:translateX(-80px);

}

to{

opacity:1;

transform:translateX(0);

}

}




.hero-tag{


display:inline-block;

background:#ffc107;

color:#111;

padding:10px 22px;

border-radius:50px;

font-size:14px;

font-weight:600;

margin-bottom:25px;


}



.hero h1{


font-size:38px;

line-height:1.1;

font-weight:800;

color:#fff;

letter-spacing:-1px;


}



.hero p{


font-size:15px;

line-height:1.8;

color:#d9d9d9;

margin-top:25px;

max-width:650px;


}



/* Buttons */


.hero-buttons{

margin-top:40px;

}



.hero-buttons .btn{

padding:16px 35px;

border-radius:50px;

font-weight:600;

margin-right:15px;

}



.hero-buttons .btn-warning{

background:#ffc107;
color: #000;
border:none;

}
#menu .btn-warning {
  background: #FFC107;
  color: #000;
  border: none;
  font-weight: 600;
}



/* ===============================
 STATS
================================ */


.hero-stats{

display:flex;

gap:50px;

margin-top:55px;
display: ;


}



.stat h2{


font-size:45px;

font-weight:800;

color:#ffc107;


}



.stat span{

color:#fff;

font-size:15px;

}



/* ===============================
 DASHBOARD
================================ */


.dashboard-card{


position:relative;

background:

rgba(255,255,255,.12);


border:

1px solid rgba(255,255,255,.25);


backdrop-filter:

blur(20px);


padding:30px;


border-radius:30px;


box-shadow:

0 30px 80px rgba(0,0,0,.35);


animation:

floating 5s infinite ease-in-out;


}



@keyframes floating{


50%{

transform:translateY(-20px);

}


}



.dashboard-top{


display:flex;

align-items:center;

gap:8px;

margin-bottom:30px;

color:#fff;

}



.dashboard-top h6{

margin-left:15px;

font-size:15px;

}




.dot{


width:12px;

height:12px;

border-radius:50%;

display:inline-block;


}


.red{

background:#ff5252;

}


.yellow{

background:#ffc107;

}


.green{

background:#20d66b;

}




.dashboard-grid{


display:grid;

grid-template-columns:

repeat(2,1fr);

gap:20px;


}




.dash-box{


background:#fff;

padding:25px;

border-radius:20px;

text-align:center;


}



.dash-box small{


color:#555;


}



.dash-box h3{


margin-top:10px;

font-weight:800;

font-size:30px;

color:#081c3a;


}



/* ===============================
 FLOATING CARDS
================================ */


.floating-card{


position:absolute;

background:#fff;

color:#111;

display:flex;

align-items:center;

gap:15px;

padding:18px 22px;

border-radius:20px;

box-shadow:

0 20px 40px rgba(0,0,0,.25);


animation:floating 4s infinite;


}



.floating-card i{


font-size:28px;

color:#ffc107;


}



.floating-card h6{

margin:0;

font-weight:700;

}



.floating-card p{

margin:3px 0 0;

font-size:12px;

color:#555;

}



.tracking-card{


top:10%;

right:-50px;


}



.delivery-card{


bottom:10%;

left:-60px;

animation-delay:2s;


}



/* ===============================
 MOVING TRUCK
================================ */


.truck-animation{


position:absolute;

bottom:0;

right:-120px;

font-size:70px;


animation:

truckMove 12s linear infinite;


}



@keyframes truckMove{


to{

right:120%;

}


}




/* ===============================
 FLOATING BOXES
================================ */


.box{


position:absolute;

font-size:40px;

animation:

boxFloat 5s infinite;


}


.box1{

top:15%;

left:20%;

}


.box2{

bottom:20%;

right:20%;

animation-delay:1s;

}



.box3{

top:40%;

right:-10px;

animation-delay:2s;

}




@keyframes boxFloat{


50%{

transform:translateY(-30px) rotate(10deg);

}


}



/* ===============================
 SCROLL ICON
================================ */


.scroll-down{


position:absolute;

bottom:25px;

left:50%;

transform:translateX(-50%);

color:#ffc107;

font-size:30px;

animation:

scrollMove 2s infinite;


}



@keyframes scrollMove{


50%{

transform:

translate(-50%,15px);


}


}



/* ===============================
 TABLET
================================ */


@media(max-width:1200px){


.hero h1{

font-size:55px;

}


.tracking-card{

right:0;

}


}



/* ===============================
 MOBILE
================================ */


@media(max-width:991px){


.hero{

padding-top:130px;

}



.hero h1{

font-size:42px;

}



.hero p{

font-size:16px;

}



.hero-stats{


gap:25px;

flex-wrap:wrap;


}



.stat h2{

font-size:35px;

}



.dashboard-card{

margin-top:60px;

}



.floating-card{

display:none;

}



.box{

display:none;

}



.truck-animation{

font-size:50px;

}



}



@media(max-width:576px){


.hero-buttons .btn{

display:block;

width:100%;

margin-bottom:15px;


}


.dashboard-grid{

grid-template-columns:1fr;

}


}

/* =================================
 PREMIUM ABOUT SECTION
================================= */


.premium-about{

padding:60px 0;

background:#fff;

overflow:hidden;

}



.about-tag{

display:inline-block;

background:#081C3A;

color:#FFC107;

padding:8px 20px;

border-radius:50px;

font-size:13px;

font-weight:700;

letter-spacing:1px;

margin-bottom:25px;

}



.premium-about h2{

font-size:32px;

font-weight:800;

line-height:1.2;

color:#081C3A;
margin-bottom: 20px;

}



.premium-about h2 span{

color:#e8a900;

}



.about-desc{

font-size:15px;

line-height:1.5;

color:#667085;


}




/* FEATURES */


.about-points{

margin-top:35px;

}



.point-box{

display:flex;

gap:20px;

align-items:center;

margin-bottom:25px;

}



.point-icon{

width:60px;

height:60px;

background:#081C3A;

color:#FFC107;

display:flex;

align-items:center;

justify-content:center;

border-radius:15px;

font-size:24px;

}



.point-box h5{

margin:0;

font-weight:700;

color:#081C3A;

}



.point-box p{

margin:5px 0 0;

color:#777;

}




.about-btn{

display:inline-flex;

align-items:center;

gap:12px;

background:#081C3A;

color:white;

padding:16px 35px;

border-radius:50px;

text-decoration:none;

font-weight:600;

margin-top:20px;

transition:.3s;

}



.about-btn:hover{

background:#FFC107;

color:#081C3A;

}




/* RIGHT SIDE */


.logistics-visual{

height:550px;

position:relative;

}



.glow-circle{

position:absolute;

width:420px;

height:420px;

background:#FFC107;

opacity:.15;

border-radius:50%;

top:70px;

left:80px;

filter:blur(40px);

}



.map-card{

position:absolute;

width:100%;

height:480px;

background:

linear-gradient(
145deg,
#081C3A,
#122c55
);

border-radius:35px;

box-shadow:
0 30px 70px rgba(0,0,0,.25);

overflow:hidden;

}





.route-line{

position:absolute;

width:280px;

height:150px;

border-top:3px dashed #FFC107;

border-radius:50%;

top:180px;

left:100px;

transform:rotate(-15deg);

}




.location{

position:absolute;

width:45px;

height:45px;

background:#FFC107;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

color:#081C3A;

}



.location.one{

top:150px;

left:90px;

}



.location.two{

right:90px;

bottom:150px;

}



.truck-animation{

position:absolute;

font-size:45px;

color:#fff;

top:250px;

left:130px;

animation:moveTruck 5s infinite alternate;

}



@keyframes moveTruck{

from{

transform:translateX(0);

}

to{

transform:translateX(180px);

}

}




.shipment-card{

position:absolute;

background:white;

padding:20px;

border-radius:20px;

display:flex;

gap:15px;

align-items:center;

top:40px;

right:30px;

box-shadow:0 15px 40px rgba(0,0,0,.2);

}



.shipment-card i{

background:#081C3A;

color:#FFC107;

padding:15px;

border-radius:12px;

font-size:22px;

}



.shipment-card h6{

font-size:13px;

color:#777;

}



.shipment-card strong{

font-size:28px;

color:#081C3A;

}




.delivery-card{

position:absolute;

bottom:40px;

left:30px;

background:#FFC107;

padding:25px;

border-radius:25px;

}



.delivery-card h3{

font-size:42px;

font-weight:800;

color:#081C3A;

margin:5px 0;

}



.delivery-card span{

font-size:14px;

}





@media(max-width:991px){


.premium-about h2{

font-size:36px;

}


.logistics-visual{

margin-top:40px;

height:450px;

}


.map-card{

height:400px;

}


}


/* ============================
 PREMIUM STATS SECTION
============================ */

.stats-section{

    padding:60px 0;

    background:
    linear-gradient(135deg,#081C3A,#102d59);

    position:relative;

    overflow:hidden;

}


.stats-section:before{

    content:"";

    position:absolute;

    width:500px;
    height:500px;

    background:#FFC107;

    opacity:.08;

    border-radius:50%;

    top:-250px;
    left:-200px;

}


.stats-section:after{

    content:"";

    position:absolute;

    width:400px;
    height:400px;

    background:#FFC107;

    opacity:.06;

    border-radius:50%;

    bottom:-200px;
    right:-150px;

}


.stat-card{

    background:rgba(255,255,255,0.08);

    backdrop-filter:blur(15px);

    border:1px solid rgba(255,255,255,0.15);

    padding:40px 25px;

    border-radius:25px;

    text-align:center;

    color:#fff;

    position:relative;

    overflow:hidden;

    transition:.4s;

}


.stat-card:before{

    content:"";

    position:absolute;

    width:0;
    height:0;

    background:#FFC107;

    border-radius:50%;

    top:50%;
    left:50%;

    transform:translate(-50%,-50%);

    transition:.5s;

    z-index:-1;

}


.stat-card:hover:before{

    width:400px;
    height:400px;

}


.stat-card:hover{

    transform:translateY(-15px);

    color:#081C3A;

}


.stat-icon{

    width:80px;

    height:80px;

    margin:auto;

    display:flex;

    align-items:center;

    justify-content:center;

    border-radius:50%;

    background:#FFC107;

    color:#081C3A;

    font-size:32px;

    margin-bottom:25px;

    box-shadow:0 10px 30px rgba(255,193,7,.4);

}


.counter-number,
.static-number{

    display:inline-block;

    font-size:55px;

    font-weight:800;

    line-height:1;

}


.stat-card span{

    font-size:45px;

    font-weight:800;

}


.stat-card p{

    margin-top:15px;

    font-size:17px;

    opacity:.9;

    font-weight:500;

}



@media(max-width:768px){

.counter-number,
.static-number{

    font-size:42px;

}

.stat-card span{

    font-size:35px;

}

}

.why-unique-section{
    background:#081C3A;
    padding:60px 0;
}

.honeycomb{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    width:100%;
    max-width:1400px;
    margin:0 auto;
    align-items:center;
    justify-items:center;
}
.hex{
    width:100%;
    max-width:320px;
    aspect-ratio:1.15;
    background:#fff;
    clip-path:polygon(25% 6%,75% 6%,100% 50%,75% 94%,25% 94%,0 50%);
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;
    padding:30px;
    transition:.35s;
}
.hex:hover{
    transform:translateY(-10px);
    background:#FFC107;
}

.hex i{
    font-size:36px;
    color:#081C3A;
    margin-bottom:15px;
}

.hex h5{
    font-size:18px;
    font-weight:700;
    color:#081C3A;
    padding:0 20px;
    margin:0;
}

.center-logo{
    width:240px;
    height:240px;
    border-radius:50%;
    background:linear-gradient(145deg,#FFC107,#FFE082);
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    box-shadow:0 0 45px rgba(255,193,7,.4);
}

.center-logo i{
    font-size:60px;
    color:#081C3A;
    margin-bottom:15px;
}

.center-logo h3{
    color:#081C3A;
    font-weight:800;
    margin:0;
}

.center-logo span{
    color:#081C3A;
    letter-spacing:3px;
    font-weight:700;
}

@media(max-width:991px){

.honeycomb{
    grid-template-columns:1fr;
}

.hex,
.center-logo{
    margin:auto;
}

}/*=========================================
            FOOTER
=========================================*/

.footer{
    background:#081C3A;
    color:#fff;
    padding-top:180px;
    position:relative;
    margin-top: 100px;
}
.footer p a{
	color: #fff !important;
	text-decoration: none !important;
}

/* CTA BOX */

.footer-cta{
    max-width:1100px;
    margin:auto;
    margin-top:-280px;
    margin-bottom:80px;

    background:linear-gradient(135deg,#FFC107,#FFD95B);

    border-radius:25px;

    padding:60px 40px;

    text-align:center;

    box-shadow:0 25px 60px rgba(0,0,0,.25);
}

.footer-cta h2{

    color:#081C3A;

    font-size:32px;

    font-weight:800;

    margin-bottom:15px;

}

.footer-cta p{

    color:#333;

    font-size:15px;


    margin:auto;

    margin-bottom:35px;

}

.cta-buttons{

    display:flex;

    justify-content:center;

    gap:20px;

    flex-wrap:wrap;

}

.cta-buttons .btn{

    padding:14px 35px;

    border-radius:50px;

    font-weight:700;

    transition:.3s;

}

.btn-warning{

    background:#081C3A;

    color:#fff;

    border:none;

}

.btn-warning:hover{

    background:#000;

    color:#fff;

}

.btn-outline-light:hover{

    background:#fff;

    color:#081C3A;

}


/* MAIN FOOTER */



.footer-logo{

    font-size:34px;

    font-weight:800;

    color:#FFC107;

    margin-bottom:20px;

}

.footer-about{

    color:#c7d1e0;

    line-height:1.8;

    font-size:16px;

}

/* HEADINGS */

.footer h5{

    color:#FFC107;

    font-weight:700;

    margin-bottom:25px;

}

/* LINKS */

.footer-links{

    list-style:none;

    padding:0;

    margin:0;

}

.footer-links li{

    margin-bottom:15px;

}

.footer-links a{

    color:#d6dce8;

    text-decoration:none;

    transition:.3s;

}

.footer-links a:hover{

    color:#FFC107;

    padding-left:8px;

}

/* CONTACT */

.footer-contact{

    list-style:none;

    padding:0;

}

.footer-contact li{

    margin-bottom:18px;

    color:#d6dce8;

}

.footer-contact i{

    color:#FFC107;

    width:25px;

}

/* SOCIAL */

.social-icons{

    display:flex;

    gap:15px;

    margin-top:25px;

}

.social-icons a{

    width:45px;

    height:45px;

    border-radius:50%;

    background:#10264B;

    color:#FFC107;

    display:flex;

    align-items:center;

    justify-content:center;

    text-decoration:none;

    transition:.3s;

}

.social-icons a:hover{

    background:#FFC107;

    color:#081C3A;

    transform:translateY(-5px);

}

/* LINE */

.footer hr{

    border-color:rgba(255,255,255,.12);

    margin:0;

}

/* COPYRIGHT */

.footer-bottom{

    text-align:center;

    padding:25px 0;

    color:#c7d1e0;

    font-size:15px;

}

/* RESPONSIVE */

@media(max-width:991px){

.footer{

    padding-top:120px;

}

.footer-cta{

    margin-top:-200px;

    padding:40px 25px;

}

.footer-cta h2{

    font-size:30px;

}

.footer-cta p{

    font-size:16px;

}

.footer .row{

    text-align:center;

}

.social-icons{

    justify-content:center;

}

}

@media(max-width:576px){

.footer-cta h2{

    font-size:24px;

}

.footer-logo{

    font-size:28px;

}

.cta-buttons{

    flex-direction:column;

}

.cta-buttons .btn{

    width:100%;

}

}


@media screen and (max-width: 767px){
	  .hero h1 {
    font-size: 24px;
    line-height: 1.5;
  }
   .hero p {
    font-size: 15px;
    margin-top: 0;
  }
  .hero-buttons {
  margin-top: 20px;
}
.hero-buttons .btn {
  padding: 10px 35px;
}
.hero-stats{
	margin-top: 30px;
}  .stat h2 {
    font-size: 26px;
  }.stat span {
  font-size: 13px;
}
.section-title, .premium-about h2 {
  font-size: 24px;
}
.section-subtitle, .about-desc{
	font-size: 14px;
}.mb-5 {
  margin-bottom: 1rem !important;
}
.logo-item{
	padding: 13px 15px 5px;
}
.trusted-section {
  padding-bottom: 35px !important;
}
section{
	padding: 30px 0 !important;
}
.point-box h5{
	font-size: 16px;
}
.point-box p{
	font-size: 14px;
}.point-box {
  margin-bottom: 10px;
}
.about-btn{
	padding: 11px 35px;
} .logistics-visual {
    margin-top: 0;
    height: auto;
  }  .map-card {
    height: auto;
  }
  .premium-about{
  	padding-bottom: 0 !important;
  }
  .service-card {
  padding: 22px 30px 15px;
}
.service-card p{
	font-size: 15px;
	line-height: 1.5;
}
.service-icon {
  width: 60px;
  height: 60px;
}
.service-icon i{
	font-size: 30px;
}
.hex {
  width: 100%;
  max-width: 260px;
}
.footer-about{
	font-size: 15px;
	line-height: 1.5;
}.footer-links li {
  margin-bottom: 0;
}
}